Skip to main content
POST
/
tags
Create a tag
curl --request POST \
  --url https://community.dashsocial.com/tags \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "brand_id": 123,
  "name": "<string>",
  "color": "<string>"
}
'
{
  "data": {
    "brand_id": 123,
    "name": "<string>",
    "color": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "id": 123,
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.dashsocial.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
brand_id
integer
required

The brand ID that the tag is associated with.

name
string
required

The name of the tag.

Maximum string length: 64
color
string

The hex color code of the tag.

Pattern: ^#[0-9A-F]{6}$

Response

Created

data
object

A tag object.